Oracle Java SE CVE-2012-5089 Remote Java Runtime Environment Vulnerability

Oracle Java SE is prone to a remote vulnerability in Java Runtime Environment.

The vulnerability can be exploited over multiple protocols. This issue affects the 'JMX' sub-component.

This vulnerability affects the following supported versions:
7 Update 7, 6 Update 35, 5.0 Update 36


 

Privacy Statement
Copyright 2010, SecurityFocus